package kz.konturai.parser.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum CustomerBehavior {
    BUY_QUICKLY("Покупает быстро"),
    COMPARE_OPTIONS("Сравнивает варианты"),
    REQUEST_PROPOSAL("Просит расчёт / КП"),
    CHECK_REVIEWS("Просит кейсы / отзывы"),
    NEED_CONSULTATION("Приходит на консультацию");

    private final String description;
}